Bug 1289336 - Missing Text in Toolbar Buttons
Missing Text in Toolbar Buttons
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.6.0
Assigned To: Zita Nemeckova
Niyaz Akhtar Ansari
ui
: ZStream
Depends On:
Blocks: 1289340
  Show dependency treegraph
 
Reported: 2015-12-07 16:36 EST by Chris Pelland
Modified: 2016-08-02 02:06 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1289340 (view as bug list)
Environment:
Last Closed: 2016-04-21 11:06:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2015-12-07 16:36:08 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Zita Nemeckova 2016-03-23 12:01:16 EDT
Please provide more information and screenshot.

Note You need to log in before you can comment on or make changes to this bug.